{
 "enabled": true,
 "neededInstalledMods": [],
 "neededUninstalledMods": [],
 "spawns": [
   {
     "id": "lizkul-1",
     "pokemon": "lizkul",
     "presets": [ "natural" ],
     "type": "pokemon",
     "context": "grounded",
     "bucket": "uncommon",
     "level": "5-40",
     "weight": 5,
     "condition": {
       "canSeeSky": false,
       "biomes": [ "minecraft:deep_dark" ],
	   "maxY": 32,
	   "neededNearbyBlocks": [
				"minecraft:sculk",
				"minecraft:sculk_sensor"
				]
     }
   }
 ]
}